PHP 手冊
前一頁 |  | 下一頁

# XSLTProcessor->importStylesheet()

XSLTProcessor->importStylesheet() -- Import stylesheet

## Description

class XSLTProcessor {
void importStylesheet ( DOMDocument stylesheet )
}

This method import the stylesheet into the XSLTProcessor for transformations.

## Parameters

stylesheet

  The imported style sheet as a DOMDocument object.

## Return Values

No value is returned.

前一頁 | 內容 | 下一頁
XSLTProcessor->hasExsltSupport() | 上一層 | XSLTProcessor->registerPHPFunctions()